## qyoutube 0.0.1

=== debian/changelog ===
qyoutube (0.0.1) unstable; urgency=low

  * Initial release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed,  04 Mar 2014 23:46:32 +0100

qyoutube-qml (0.0.1) unstable; urgency=low

  * Initial release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed,  04 Mar 2014 23:46:32 +0100
