## qyoutube 0.1.1

=== debian/changelog ===
qyoutube (0.1.1) unstable; urgency=low

  * Bug fixes.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Mon,  20 Apr 2015 14:42:42 +0100
