## qyoutube 0.1.3

=== debian/changelog ===
qyoutube (0.1.3) unstable; urgency=low

  * Fix character encoding.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun,  24 May 2015 00:34:24 +0100
