## qyoutube 0.1.5

=== debian/changelog ===
qyoutube (0.1.5) unstable; urgency=low

  * String encoding fixes.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun, 25 Aug 2015 00:39:15 +0000
