## qyoutube 0.1.6

=== debian/changelog ===
qyoutube (0.1.6) unstable; urgency=low

  * Fix possible segfault when retrieving video streams.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun, 08 Nov 2015 14:29:34 +0000
