## qyoutube 0.1.8

=== debian/changelog ===
qyoutube (0.1.8) unstable; urgency=low

  * Fix signature decryption for video streams. Thanks to freemangordon for the patch.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Mon, 21 Mar 2016 18:07:21 +0000
